<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJCzK0V8E/faMXwueV75Mc6IlkOHT4ik1nbp1ipC6tkVP8ZPVVxIgJ2zVddJua3+HfUk+IBdwRzBgYNDZQIoFPah/e8Vs+tQYCg==</string>
</map>
